# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = luakit
pkgbase = luakit
xdata = pkgtype=pkg
pkgver = 2.4.0-2
pkgdesc = Fast, small, webkit based browser framework extensible by Lua
url = https://luakit.github.io/
builddate = 1779752269
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3958704
arch = aarch64
license = GPL-3.0-or-later
backup = etc/xdg/luakit/rc.lua
backup = etc/xdg/luakit/theme.lua
depend = lua51-filesystem
depend = luajit
depend = webkit2gtk-4.1
makedepend = git
makedepend = help2man
